@import 'materialize.scss'
/*Variables*/
$Procure-Green: #91c13d
$Procure-Green-rgba: rgba(145, 193, 61, .5)

@font-face
    font-family: browalliaUPC
    src: url('../fonts/browau')
/*Global*/
html
    font-family: browalliaUPC !important
    scroll-behavior: smooth
/*Loader*/
.loader
    position: fixed
    z-index: 999
    top: 0
    left: 0
    width: 100%
    height: 100%
    background-color: white
    display: flex
    justify-content: center
    align-items: center
.loader img
    width: 100px
.loader.hidden
    animation: fadeOut 5s
    animation-fill-mode: forwards

@keyframes fadeOut
    100%
        opacity: 0
        visibility: hidden

/*Nav Bar*/
.nav-extended
    background-color: $Procure-Green
    font-weight: 600
.flags-languages
    padding-left: 25px

.nav-elements, .flags-languages
    font-weight: 500
.nav-content
    text-align: center

#main-logo
    position: relative
    bottom: .4em
    width: 160px
    height: 61px
.list-sidenav
    border-bottom: 1px solid
.list-sidenav:hover
    background-color: rgba(0, 0, 0, .5)

#spacer
    height: 40px
/*Carousel*/

.carousel .indicators .indicator-item
    background-color: rgba(0, 0, 0, 0.6) !important

.carousel .indicators .indicator-item.active
    background-color: white !important
.carousel
    height: 800px !important
#greenstripe-maintitle
    width: 100%
    background: $Procure-Green
    padding: 3em
#greenstripe-maintitle h2
    width: 70%
    margin: 0 auto
    color: white
    text-align: center
    font-size: 2em !important
/*Enterprise section*/
.enterprise-section
    margin: 2em
.enterprise-text
    justify-content: center
    text-align: justify
/*Hydraulic-Text*/
#Hydraulic-Section
    background-color: $Procure-Green
    color: white
    font-weight: 600
    
#Hydraulic-Img img
    width: 300px
    height: 74px
/*Projects*/
.projects-images
    height: 200px !important
.gallery-modal-stock
    width: 45%
    margin-bottom: 1em
    display: inline-block
.projects-h5
    margin-bottom: 2em 
img.responsive-img
        width: 15em
/*Clients*/
#main-slick
    background-color: #c1c1c1
    color: white
    font-weight: 600
/*Footer*/
.page-footer
    background-color: $Procure-Green !important
/*Floating menu*/
#menu, .tap-target, .tap-target-origin
    background-color: $Procure-Green !important
    color: white
#contact-email
    color: grey
#images-mobiles img
    width: 130%
/*Parallax*/
.parallax-container
    height: 300px !important

/*Maps Location*/
#GMapsLocation iframe
    width: 100%
    height: 500px
/*End Maps*/
//Email image
#email-image
    width: 100px
    height: 13px
/*Top Arrow*/

#top-arrow
    color: white
    float: right
    position: fixed
    color: black
    bottom: 40px
    right: 40px
    background: white
    border: none
    cursor: pointer
    background: $Procure-Green-rgba
#top-arrow i
    font-size: 3em
    color: white
/*Media queries*/
@media #{$large-and-up}
    .Hydraulic-Img
        margin: 2.2em
    .left-enterprise-image
        float: left
        margin-right: 1em
    .right-enterprise-image
        float: right
        margin-left: 1em
@media #{$medium-and-down}
    /*Small carousel*/
    #main-carousel-mobile
        width: 100%
        padding: 0
        height: 14.3em !important
        background: url(../media/carousel-1.jpg)
        background-size: 100% !important
        background-repeat: no-repeat !important
        animation: slide 15s infinite
        @keyframes slide
            33%
                background: url(../media/carousel-1.jpg)
            66%
                background: url(../media/copper-minery-small.jpg)
            100%
                background: url(../media/architecture-2-small.jpg)
    #greenstripe-maintitle
        padding: 0em
    #greenstripe-maintitle h2
        font-size: 2em !important
    /*Enterprise section*/
    .enterprise-section, .projects-h5, .enterprise-section h3
        text-align: center
    .left-enterprise-image, .right-enterprise-image
        float: none
    .enterprise-section figure
        display: flex
        align-items: center
        justify-content: center
    /*Projects Section*/
    .projects-h5
        font-size: 1.5em
    /*Slick*/
    .slick-container
        width: 26em
        margin: 0 auto
    .slick-track
        height: 320px
    .slick-items img
        height: 300px
    /*Parallax*/
    .parallax-container
        display: none
    /*Hydraulic section*/

    #Hydraulic-Text
        display: none
    .projects-images
        height: 180px !important

    #greenstripe-maintitle h2
        text-align: center

/*Personal media query*/
@media screen and (min-width: 994px) and (max-width: 1320px)
    /*Carousel*/
    .carousel
        height: 560px !important
/*Finish personal media query*/
@media #{$small-and-down}
    .slick-container
        width: 18em
        margin: 0 auto
    #main-carousel-mobile
        height: 410px
    .enterprise-text
        text-align: center
        font-size: 1.8em

@media #{$extra-large-and-up}
    .main-navbar, .main-navbar div, .main-navbar a
        height: 75px !important
    .main-navbar div, .main-navbar a
        padding-top: 8px
        font-size: 1.3em
    #main-logo
        width: 200px
        height: 76px
        margin-top: -.79em
    